> **Can't find what you're looking for?** Use `search_docs` on the docs MCP server at `https://docs.prividium.com/api/mcp` to find what you need.
>
> **Have feedback?** Use `submit_feedback` on the same MCP server.

# info

## GET /info/

`GET /info/`

Server-side info / feature flags consumed by admin/user panels at load time. orgId is the org bound to the serving domain (ingress-stamped X-Org-Id header); null = zone.

### Responses

#### `200`: Default Response

Body (`application/json`):

- `policyEnabled` `boolean` _(required)_
- `features` `string[]` _(required)_
- `multiOrgEnabled` `boolean` _(required)_
- `orgRoutingByDomain` `boolean` _(required)_
- `passkeyRegistrationEnabled` `boolean` _(required)_
- `orgId` `string | null` _(required)_

### Example request

```bash
curl /api/info/
```

```ts
fetch('/api/info/')
```
